{
  "pages": [
    "pages/autho/index",
    "pages/login/login",
    "pages/index/index",
    "pages/mycenter/index",
    "pages/logs/logs",
    "pages/NewHome/NewHome",
    "pages/basics/MakingRounds/MakingRounds",
    "pages/basics/MakingRounds/process/process",
    "pages/basics/MakingRoundsAbnormal/MakingRoundsAbnormal",
    "pages/basics/HostUpgrade/HostUpgrade",
    "pages/basics/HostUpgrade/EquipmentCaontrol/EquipmentCaontrol"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "ColorUI",
    "navigationStyle": "custom",
    "navigationBarTextStyle": "white"
  },
  "requiredPrivateInfos": [
    "getFuzzyLocation"
  ],
  "usingComponents": {
    "cu-custom": "/colorui/components/cu-custom"
  },
  "useExtendedLib": {
    "weui": true
  },
  "sitemapLocation": "sitemap.json",
  "tabBar": {
    "selectedColor": "#2bab99",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页",
        "iconPath": "/icon/home_.png",
        "selectedIconPath": "/icon/home.png"
      },
      {
        "pagePath": "pages/logs/logs",
        "text": "操作日志",
        "iconPath": "/icon/log_.png",
        "selectedIconPath": "/icon/log.png"
      },
      {
        "pagePath": "pages/mycenter/index",
        "text": "我的",
        "iconPath": "/icon/usercenter_.png",
        "selectedIconPath": "/icon/usercenter.png"
      }
    ]
  },
  "permission": {
    "scope.userFuzzyLocation": {
      "desc": "你的位置信息将用于记录用户信息~"
    }
  }
}